
body { color:#454545;}

#vcard .nextpage, #vcard .back { color: #0066CC;}
#vcard input.submit  { background:#0066CC; color:#fff; }
#vcard a { color:#0066CC;}
#vcard h1 {color:#0066CC;}

.social-media div { background: #ccc; }
.social-media div:hover { background:#0066CC; }


.mail-sent {border:3px solid  #0066CC;}
li i { color:#0066CC;}
.lashPrice{background: rgba(0, 102, 204,0.3);}